<?xml version="1.0" encoding="UTF-8"?>
<sld:StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:sld="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:gml="http://www.opengis.net/gml" version="1.0.0">
    <sld:NamedLayer>
        <sld:LayerFeatureConstraints>
            <sld:FeatureTypeConstraint/>
        </sld:LayerFeatureConstraints>
        <sld:UserStyle>
            <sld:Name>AB005 PILADORA P</sld:Name>
            <sld:Title>AB005_PILADORA_P</sld:Title>
            <sld:FeatureTypeStyle>
                <sld:Name>group 0</sld:Name>
                <sld:Title>AB005 PILADORA P</sld:Title>
                <sld:Abstract>abstract</sld:Abstract>
                <sld:FeatureTypeName>Feature</sld:FeatureTypeName>                            
                <sld:Rule>
                    <sld:Name>  Pequena: 1 - 20 qq/h</sld:Name>
                    <sld:Title>  Pequeña: 1 - 20 qq/h</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Pequena: 1 - 20 qq/h</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#FF0000</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>5.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Mediana: > 20 - 40 qq/h</sld:Name>
                    <sld:Title>  Mediana: > 20 - 40 qq/h</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Mediana: > 20 - 40 qq/h</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#A8A800</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>8.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Grande: > 40 qq/h</sld:Name>
                    <sld:Title>  Grande: > 40 qq/h</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Grande: > 40 qq/h</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#0084A8</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>11.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>
                <sld:Rule>
                    <sld:Name>  Informacion no disponible</sld:Name>
                    <sld:Title>  Información no disponible</sld:Title>
                    <ogc:Filter>
                        <ogc:PropertyIsEqualTo>
                            <ogc:PropertyName>simbologia</ogc:PropertyName>
                            <ogc:Literal>Informacion no disponible</ogc:Literal>
                        </ogc:PropertyIsEqualTo>
                    </ogc:Filter>
                    <sld:PointSymbolizer>
                        <sld:Graphic>
                            <sld:Mark>
                                <sld:WellKnownName>circle</sld:WellKnownName>
                                <sld:Fill>
                                    <sld:CssParameter name="fill">#A8A8A8</sld:CssParameter>
                                    <sld:CssParameter name="fill-opacity">0.8</sld:CssParameter>
                                </sld:Fill>
                            </sld:Mark>
                            <sld:Opacity>0.8</sld:Opacity>
                            <sld:Size>5.0</sld:Size>
                        </sld:Graphic>
                    </sld:PointSymbolizer>
                </sld:Rule>				
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>
